
Redmine - Defect #33646

USER ID

2020-06-22 10:12 - Benjamin BENABES

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 2.5.2

Description

I can't create new User because of a message during the creation.

My user is an Administrator user, i am autorized to create users.

 PblUser.jpg 

We have 84 users oponed on our redmine version.

History

#1 - 2020-06-22 10:47 - Go MAEDA

Could you paste the information (Environment, SCM, Redmine plugins) displayed on "Administration" > "Information" page?

#2 - 2020-06-22 10:50 - Benjamin BENABES

- File Version.JPG added

 Version.jpg 

#3 - 2020-06-22 10:59 - Go MAEDA

Redmine 2.5.2 is too old and no longer maintained. Please consider updating to the latest version

Do you use plugins? Please try again after uninstall all plugins if you use any plugin

#4 - 2020-06-22 11:02 - Benjamin BENABES

no plugins installed

we are going to install a new version

#5 - 2022-01-16 22:53 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Cant reproduce

Files

PblUser.JPG 21.3 KB 2020-06-22 Benjamin BENABES

Version.JPG 17.2 KB 2020-06-22 Benjamin BENABES
